@charset "utf-8";

/* ---------- #my-footer ---------- */
#my-footer { padding: 40px 0; background: #efefef; }
#my-footer .logo { text-align: right; }
#my-footer .logo a { margin-top: -10px; height: 60px; display: inline-block; width: fit-content; }
#my-footer .logo a img { filter: grayscale(1); }
#my-footer ul { display: flex; justify-content: flex-start; align-items: center; }
#my-footer ul > li { position: relative; padding: 0 12px; }
#my-footer ul > li:first-child { padding-left: 0; }
#my-footer ul > li::after { position: absolute; top: 7px; right: 0; width: 1px; height: 8px; background: var(--gray-75); display: block; content: ""; }
#my-footer ul > li:last-child { padding-right: 0; }
#my-footer ul > li:last-child::after { display: none;}
.footer-menu a, .footer-menu button { font-size: 13px; font-weight: 500; color: var(--gray-33); }
.footer-info { margin: 20px 0 7px; }
.footer-info li {  font-size: 13px; font-weight: 400; color: var(--gray-55); }
.footer-copy { font-size: 12px; font-weight: 300; color: var(--gray-55); }

#btn_top { position: fixed; bottom: 40px; right: 40px; z-index: 99; width: 50px; height: 50px; box-shadow: 0px 0px 6px 1px #00000021;
    background: var(--mc); border-radius: 50px; text-align: center; cursor: pointer; }
#btn_top > img { display: inline-block; width: 14px; height: 100%; }

/*** responsive ***/
/* 1920px or more */
@media all and (min-width : 1920px){
    #btn_top { right: 50%; transform: translate(885px,0); }
}

/* 1200px or less */
@media all and (max-width : 1200px){
    #my-footer .logo a { height: 50px; }
    #my-footer ul { flex-wrap: wrap; width: 480px; }
    #my-footer .footer-info > li:last-child { padding-left: 0 !important; }
    #my-footer .footer-info > li:nth-child(2)::after { display: none; }
    #btn_top { bottom: 30px; right: 20px; width: 40px; height: 40px; }
    #btn_top > img {  width: 12px; }
}

/* 767px or less */
@media all and (max-width : 767px){
    #my-footer .row { display: flex; flex-direction: column-reverse; }
    #my-footer .logo { text-align: left; }
    #my-footer .logo a { margin: 0 0 20px -5px; height: 38px; width: 136px; }
    #my-footer ul { width: 300px; }
    #my-footer ul > li { padding: 0 7px; }
    #my-footer .footer-menu a, .footer-menu button { font-size: 12px; }
    #my-footer .footer-info { display: block; }
    #my-footer .footer-info li { font-size: 12px; }
    #my-footer .footer-info > li:nth-child(1) { padding-left: 0 !important; }
    #my-footer .footer-info > li:nth-child(2) { padding-left: 0 !important; }
    #my-footer .footer-info > li:nth-child(1)::after { display: none; }
    #btn_top { bottom: 15px; right: 15px; width: 40px; height: 40px; }
    #btn_top > img {  width: 10px; }
}




